Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Upgrading Unity with CCM

I'm going to be upgrading a CCM to 3.1.1 and have been told that by doing this I need to upgrade all the TSP's. If I need to upgrade all the TSP's, do I then need to upgrade Unity at the same time? My current Unity is 2.4.6 and I would like to run it with CCM 3.1.1 for the time being. Is this possible?<br><br>Thanks,<br>Alan White<br>Systems Engineer<br><br>

1 REPLY
Anonymous
N/A

Re: Upgrading Unity with CCM

It will depend on the exact build number of 2.4.6. There is a link to a version matrix on CCO...

http://www.cisco.com/univercd/cc/td/doc/product/voice/c_unity/sysreq/30_sysrq.htm#xtocid2567415

Steve Olivier
Software Engineer
Cisco Systems

85
Views
0
Helpful
1
Replies
CreatePlease to create content